body{
	font:normal 14px/24px 'Open Sans', Verdana, Geneva, sans-serif;
	color:#282828;
}

h1, h2, h3, h4, h5, h6, p, ul, ol{
	margin-bottom:21px;
	margin-top:0;
}

#CybotCookiebotDialogDetailFooter{ display: none !important; }

.sub-menu:before {
    content: "";
    position: absolute;
    z-index: 2;
    top: -16px;
    left: 12px;
    width: 195px;
    height: 16px;
    background: url(../images/pijl.png) no-repeat;
}

#links ul{
	float:left;
	width:100%;
}

#menu-naast-logo-rechts li .sub-menu{
    position:absolute;
    top: 60px;
	display:none;
    margin: 0 0 0 15px;
	border:solid 1px #d1d1d1;
	border-radius:5px;
	list-style:none;
	padding:7px;
	background:#fff;
}

#menu-naast-logo-rechts li:hover .sub-menu{
	display:block;
}

#menu-naast-logo-rechts li .sub-menu li{
	clear:both;
	width:100%;
	height:auto;
	margin:0;
}

#menu-naast-logo-rechts li .sub-menu li a{
	display:inline-block;
	width:100%;
	white-space:nowrap;
	margin:0;
	padding:0 10px;
}

#menu-naast-logo-rechts li .sub-menu li a:hover {
	text-decoration:none;
}


h1 {
	color:#003876;
	font-size:30px;
	font-weight:300;
}

* {
	outline:none !important;
}

#slogan {
	font-size: 30px;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	background: #003876;
	padding: 20px 0;
	margin: 0;
	letter-spacing: 6px;
	text-indent: 145px;
	width:100%;
	float:left;
}

#rechts {
	padding-top: 40px;
	float:left;
}


#owl-demo .item img{
	display: block;
	width: 100%;
	height: auto;
}


h2 {
	float: left;
	width: 100%;
	color: #003876;
	font-size: 25px;
	font-weight: 300;
	margin-top: 20px;
}
.owl-carousel {
	padding: 0;
	margin-bottom: 8px;
	height:255px;
	overflow:hidden;
}

#content a {
	color:#003876;
}

#owl-demo {
	height:auto;
	overflow:hidden !important;
}

.alignleft{
	display:inline;
	float:left;
}

.alignright{
	display:inline;
	float:right;
}
#menu-naast-logo-rechts {
	margin-top: 70px;
}

#menu-naast-logo-rechts li a {
    font-size: 16px;
    color: #fff;
    line-height: 18px;
    background: #003876;
    border-radius: 5px;
    margin: 0 0 0 10px;
}

#menu-naast-logo-rechts li a:hover, #menu-naast-logo-rechts .current-menu-item a, #menu-naast-logo-rechts .current-menu-parent>a {
	color:#fff;
	background:#ed1b2e;
}

#menu-naast-logo-rechts .sub-menu li a {
	background:#fff;
	color:#282828;
}

#menu-naast-logo-rechts .sub-menu li:hover a, #menu-naast-logo-rechts .sub-menu .current-menu-item a {
	color:#ed1b2e;
}

#content img {
	max-width:100%;
	height:auto;
}

.mobiel {
	display:none;
}

.aligncenter{
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

img.alignleft,
img.alignright,
img.aligncenter{
	margin-bottom:1.625em;
}

img.alignleft{
	margin-right:20px;
}

img.alignright{
	margin-left:20px;
}

#colorbox{
	box-sizing:content-box;
}

#searchform{
	float:right;
}

.navbar > .container .navbar-brand{
	height:auto;
	padding:0;
	margin: 15px 0 0 0;
}

.navbar-collapse{
	max-height:none;
}

.navbar-default{
	border:none;
	background:#fff;
	margin:0;
	-webkit-box-shadow: 0px 3px 19px 0px rgba(50, 50, 50, 0.62);
	-moz-box-shadow:    0px 3px 19px 0px rgba(50, 50, 50, 0.62);
	box-shadow:         0px 3px 19px 0px rgba(50, 50, 50, 0.62);
}

#menu-boven-slider{
	clear:both;
}

/*#slider div.container {
	position:absolute;
	top:0;
}*/

#content{
	margin:45px 0;
	width:100%;
	float:left;
}

.doorkiesblok{
	margin:0 0 21px;
	width:100%;
	position:relative;
	float:left;
}

.doorkiesblok .doorkiesblok-tekst{
	width:100%;
	float:left;
}

.doorkiesblok .doorkiesblok-tekst.absolute{
	position:absolute;
	bottom:0;
	left:0;
	background:#666;
}

.doorkiesblok img{
	float:left;
}

.nieuws{
	margin:0 0 30px;
	width:100%;
	clear:both;
	float:left;
}

.nieuws img{
	float:left;
}

.nieuws .nieuws-tekst{
	margin:0 0 0 165px;
}

.button, .button:hover, .button:focus{
	color: #fff !important;
	background: #ed1b2e;
	display: inline-block;
	padding: 2px 9px;
	margin: 0 0 19px 0;
	float: left;
	border:none !important;
	border-radius: 5px;
	text-decoration:none;
}

#doorkies a {
	font-size: 16px;
	text-decoration: none;
	color: #fff;
}

#doorkies {
	list-style:none;
	margin:0;
	padding:0;
}

#doorkies li {
	float: left;
	margin-bottom: 15px;
	position: relative;
    width: 100%;
}

aside h2 {
	color:#003876;
	font-weight:300;
	font-size:30px;
	float:left;
	width:100%;
	margin: 20px 0 30px 0;
}

.pull-right, .pull-right a {
	color:#757575 !important;
}

#kwast {
	position: absolute;
	z-index: 999;
	top: -145px;
	right: 75px;
	float: left;
	width:180px;
	height:247px;
}

#sloganonder {
	font-size: 21px;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: #003876;
	padding: 20px 0;
	margin: 0 0 35px 0;
	letter-spacing: 4px;
}

#links {
	float: left;
	border-right: solid 1px #cdcdcd;
	padding: 0 50px 0 0;
	width: 100%;
	min-height: 635px;
}

aside {
	float:left;
	width:100%;
}

#rechts .button2, #rechts .button2:hover, #rechts .button2:focus {
  text-decoration: none;
  font-weight: 600;
  color: #ed1b2e;
  margin-top: 0;
  float: left;
  width: 100%;
  margin-bottom: 25px;
}

#doorkies li {
	background:#003876;
	float:left;
	width:100%;
	position:relative;
	border-radius: 5px;
}

#doorkies li a {
	float: left;
	padding: 10px 20px 10px 60px;
	width: 100%;
	position:relative;
}

#offerte a {
	background:url(../images/offerte-icon.png) no-repeat left 15px center;
}

#bel a {
	background:url(../images/telefoon-icon.png) no-repeat left 15px center;
}

#doorkies {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
}

.button2, .button2:hover, .button2:focus {
	text-decoration:none;
	font-weight:600;
	color:#ed1b2e !important;
	margin-top: -20px;
	float: left;
}

.nieuws h2 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
}

#kopnieuws {
	border-top: solid 1px #cdcdcd;
	margin-top: 33px;
	padding-top: 40px;
}

.button.inline{
	float:none;
	margin:0 0 21px
}

#footer{
	padding:30px 0;
	margin:0;
	background:none;
}

#footer li a {
	color:#000;
	line-height: 35px;
}

#footer a, #footer a:hover {
	color:#000;
	text-decoration:none;
}

#footer p {
	color:#000 !important;
}

.jumbotron#footer p{
	font:normal 12px/21px Verdana, Geneva, sans-serif;
	color:#000;
}

.footer-menu{
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}

#credits{
	padding:15px 0;
	margin:0;
	background:#ccc;
}

#credits-menu{
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

#credits-menu li{
	float:left;
}

#logoslider{
	width:100%;
	height:65px;
	overflow:hidden;
	float:left;
}

#logoslider div.logo-image{
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	height:190px;
	padding:0 30px 0 0;
}

.expaned-submenu{
	display:none;
}

@media (max-width: 767px)
{
	.navbar-collapse{
		max-height:none;
	}
	
	.navbar-nav > li.menu-item-has-children ul,
	.navbar-nav > li.menu-item-has-children:hover ul{
		display:none;
		position:static;
	}
	
	.expaned-submenu{
		width:20px;
		font:normal 24px/20px Verdana, Geneva, sans-serif;
		height:20px;
		color:#019a4a;
		text-align:center;
		float:right;
		position:absolute;
		display:block;
		top:50%;
		cursor:pointer;
		z-index:2000;
		margin:-10px 0 0 15px;
		right:0;
	}
	
	.navbar-nav > li{
		clear:both;
	}
	
	.navbar-nav > li ul{
		position:static;
		width:100%;
		float:left;
	}
	
	.nieuws img{
		display:none !important;
	}
	
	.nieuws .nieuws-tekst{
		margin:0 !important;
	}
	
	#credits,
	#footer{
		text-align:center;
	}
	
	#credits ul,
	#credits li,
	#footer .pull-right,
	#footer ul,
	#footer li{
		width:100%;
	}
	
	#credits ul{
		margin:0 0 21px;
	}
	
	#kwast {
		display:none;
	}
	
	#owl-demo .item img {
	  height: auto;
	}
	
	#slogan {
	  font-size: 17px;
	  letter-spacing: 4px;
	  text-indent: 0;
	}
	
	#links {
	  float: left;
	  border-right: 0;
	  padding: 0;
	  width: 100%;
	  min-height: 0;
	}
	
	#offerte a {
	  width: 100%;
	}
	
	#bel a {
	  width: 100%;
	}
	
	#sloganonder {
	  font-size: 15px;
	  letter-spacing: 0;
	}
	
	#footer>div {
		margin-bottom:45px;
	}
	
	.navbar-toggle {
	  margin-top: 15px;
	}
	
	.navbar > .container .navbar-brand {
	  width: 74%;
	}
	
	#menu-naast-logo-rechts {
	  margin-top: 20px;
	  margin-bottom: 20px;
	}
	
	.navbar-brand>img {
	  max-width: 100%;
	}
	
	.mobiel {
		display:block;
	}
	
	.mobiel #bel {
			width: 90%;
		margin: 20px 5%;
	}
	
	#rechts #bel {
		display:none;
		
	}
	
	#content {
		margin: 12px 0 45px 0;
	}
	
	#bel a {
		height: auto;
		padding: 24px 20px 24px 60px;
	}
	
	#menu-naast-logo-rechts li .sub-menu {
		position: relative;
		top: 6px;
		margin: 0 1%;
		border: none;
		border-radius: 5px;
		list-style: none;
		padding: 7px 0 20px 0;
		background: #fff;
		width: 94%;
		background: none;
	}
	
	#menu-naast-logo-rechts li a {
		font-size: 16px;
		color: #fff;
		line-height: 18px;
		background: #003876;
		border-radius: 0;
		margin: 0;
	}
	
	iframe {
		width: 100% !important;
		margin:0 0 20px 0;
	}
}

@media (min-width: 768px) and (max-width: 991px)
{
	
	.nav>li>a {
	  padding: 10px 11px;
	}
	
	#menu-naast-logo-rechts {
	  margin-top: 11px;
	  float: left !important;
	  margin-bottom: 20px;
	}
	
	#slogan {
	  font-size: 24px;
	  letter-spacing: 4px;
	  text-indent: 0;
	}
	
	aside h2{
		font-size:21px;
	}
	
	#doorkies li a{
		text-align:center;
		padding-left:20px;
		background-image:none;
	}
	
	#kwast {
	  right: 0;
	}
	
	#sloganonder {
	  font-size: 17px;
	  letter-spacing: 1px;
	}
	
	.pull-right {
	  float: left!important;
	}
	
	#menu-naast-logo-rechts li .sub-menu {
		top: 48px;
	}
	
	iframe {
		width: 100% !important;
		margin:0 0 20px 0;
	}
	
	#menu-naast-logo-rechts{
		text-align:center;
		width:100%;
	}
	
	#menu-naast-logo-rechts li{
		margin:0 5px;
	}
	
	#menu-naast-logo-rechts li{
		display:inline-block;
		text-align:left;
		float:none;
	}
	
	#menu-naast-logo-rechts li a {
		margin:0;
	  font-size: 14px;
	}
}

@media (min-width: 992px) and (max-width: 1199px)
{
	#menu-naast-logo-rechts li a {
	  font-size: 14px;
	}
	
	.nav>li>a {
	  position: relative;
	  display: block;
	  padding: 10px 7px;
	}
	
	iframe {
		width: 322px !important;
	}
	
	#slogan {
	  text-indent: 0;
	}
	
	#menu-naast-logo-rechts li .sub-menu {
		top: 48px;
	}
	
	#kwast {
	  right: 0;
	}
}

@media(min-width:1200px)
{
}